UL {
  font-family: Verdana,Arial;
  font-size: 12px;
  color: #000066;
}

SPAN.list {
  font-family: Verdana,Arial;
  font-size: 12px;
  color: #000066;
}

SPAN.largetitleblack {  
  font-family: Arial,Verdana,Times,Times New Roman,Palatino; letter-spacing: 2px; font-size: 18px; font-weight: bold; color: black;}

SPAN.midtitleblack {  
  font-family: Arial,Verdana,Times,Times New Roman,Palatino; font-size: 14px; font-weight: bold; color: black;}

SPAN.titleblack {  
  font-family: Arial,Verdana,Times,Times New Roman,Palatino; font-size: 12px; font-weight: bold; color: black;}

SPAN.titlenavy {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino;  font-size: 12px;  font-weight: bold;  color: navy;}

SPAN.largetitlenavy {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino;  font-size: 16px;  font-weight: bold;  color: navy;}

SPAN.titlered {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino;  font-size: 12px;  font-weight: bold;  color: red;}

SPAN.titlegrey {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino;  font-size: 12px;  font-weight: bold;  color: #404040;}

SPAN.titlemaroon {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino;  font-size: 12px;  font-weight: bold;  color: maroon;}

SPAN.normalh {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino;  font-size: 11px;  color: #000066;}

SPAN.normalw {  font-family: Arial,Times,"Times New Roman",Palatino;  font-size: 11px;  color: white;}

SPAN.normalgrey {  font-family: Arial,Times,"Times New Roman";  font-size: 11px; font-weight: normal;  color: #404040;}

SPAN.normal {  font-family: Arial,Times,"Times New Roman";  font-size: 14px; font-weight: normal;  color: black;}

SPAN.normalgr {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino; font-size: 11px;  color: green;}

SPAN.normalr {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino; font-size: 11px;  color: red;}

SPAN.normalgold {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino;  font-size: 11px;  color: #FFCC66;}

SPAN.normalbk {  font-family: Arial,Times,"Times New Roman",Palatino; font-size: 10px;  color: black;}

SPAN.chemno {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino;  font-size: 9px;  color: #000066;}

A.greyhead {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino;  font-size: 12px;  font-weight: bold;  color: #404040;  text-decoration: none;}

A.greyhead :link{color: #404040;}A.button:visited{color: #ff7800;}A:hover {color:#52B552;}

A.whitelink {  font-family: Arial,Verdana,Times,"Times New Roman",Palatino;  font-size: 11px;  color: white;  text-decoration: none;}

A.buttons {  font-family: Arial,Times,"Times New Roman",Verdana,Palatino;  font-size: 11px;  font-weight: bold;  color: white;  text-decoration: none;}

A.buttons:link{color: white;}A.button:visited{color: #ffff00;}

A.back {  font-family: Arial,Verdana;  font-size: 12px;  text-decoration: none;  font-weight: bold;  color: blue;}

.hangingindent {
  padding-left: 20px ;
  text-indent: -20px ;
}

H1 {
  color: #000000;
  font-size:18px;
  font-family: Arial;
  letter-spacing: 5px;
  font-weight: bold;
}

H2 {
  color: #000000;
  font-size: 14px;
  font-family: Arial;
}

H3 {
  color: #000000;
  font-size: 12px;
  font-family: Arial;
}

TD.interest {
  background-color: #EEEEEE;
  padding: 2px;
  font-size: 12px;
  color: #000099;
  font-family: Arial;
}

TD.tourfeatured {
  background-color: #93B2DD;
  padding: 2px;
  font-size: 12px;
  color: #000099;
  font-family: Arial, Verdana;
  padding-left: 20px;
  padding-right: 20px;
}

TD.descrptn {
  color: #000066;
  font-size:11px;
  font-family: Arial, Verdana;
  background-color: #FFFFFF;
  text-align: justify;
  padding: 2px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
}

TD.photos {
  color: #000099;
  font-size: 12px;
  font-family: Arial, Verdana;
  background-color: #EEEEEE;
  text-align: justify;
  padding: 2px;
  padding-left: 20px;
  padding-right: 20px;
}

TD.books {
  color: #000099;
  font-size: 11px;
  font-family: Arial, Verdana;
  background-color: #D1E0E9;
  text-align: justify;
  padding: 2px;
  padding-left: 20px;
  padding-right: 20px;
}

TD.papers {
  color: #000099;
  font-size: 11px;
  font-family: Arial, Verdana;
  background-color: #E5E0E0;
  text-align: justify;
  padding: 2px;
  padding-left: 20px;
  padding-right: 20px;
}

TD.infohead {
  background-color: #FFFFFF;
  padding: 5px;
  padding-top: 5px;
  text-align: center;
}

TD.displayhead {
  background-color: #FFFFFF;
  padding-right: 5px;
  padding-left: 5px;
  padding-top: 5px;
  text-align: left;
}

TD.header {
  font-family: Verdana;
  color: #FFFFFF;
  font-size: 12px;
  background-color: #FF0000;
  font-weight: normal;
}

TD.headergold {
  font-family: Arial,Times,Times New Roman,Verdana,Palatino;
  color: navy;
  font-size: 12px;
  background-color: #FFCC66;
  font-weight: bold;
}

TD.results {
  color: #000099;
  font-family: Verdana;
  font-size: 11px;
}

TABLE.inputold {
  color: #000099;
  font-family: Verdana;
  font-size: 12px;
  background-color: #F0F8FF;
  font-weight: bold;
}
TABLE.input {
  color: #000099;
  font-family: Verdana;
  font-size: 12px;
  background-color: white;
  font-weight: bold;
}

TD.back_cell {
  background-color: #FFFFFF;
  padding: 2px;
  text-align: center;
}